Subject: Re: bug#44842: 28.0.50; Support texed latex as Calc language

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 31 Jul 2021 14:37:37 +0200

Michael Heerdegen <[email-masked]> writes:

>> In general, I am happy to help whenever I can.  Unfortunately, my
>> time is limited, and I am already engaged in enough emacs-related
>> projects to keep me engaged.  But let me know if there might be
>> a specific issue where you feel that I might be able to help.
>
> A start would be to figure out how to integrate the new latex'ed latex
> feature into the existing stuff, conceptually and interface-wise (new
> language?  toggle'able view?).
>
> My (related) main concern is that I may overlook something that my
> addition might break, not knowing all of Calc's features well.

This was half a year ago...  has there been any progress here?  (It
sounded like good functionality to me, but I haven't tested it myself.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no